Bug 20033 - Selecting "Activate the changes" generates error
Selecting "Activate the changes" generates error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
7.0
alpha Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-30 08:35 EST by Sherry Seskevich
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 05:14:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sherry Seskevich 2000-10-30 08:35:10 EST
RedHat 7.0 release 2.2.17-3 for Alpha 

When selecting "Activate the changes" in Linuxconf, a message window 
titled "Fix target of a mount" opens.  The message states "the directory / 
was originally mounted on /dev/sda.  It should now be mounted on LABEL=1.  
Should I umount/mount to fix it?".  If No is selected, a similiar message 
for /usr opens.  Select No again and the message window and Linuxconf 
close.  If Yes is selected, a similiar message for /usr opens.  Select Yes 
again and the message "There were some errors.  Some errors were 
reported.  Do you want to examine the logs" opens. If a change was made in 
linuxconf, the change appears to take place when linuxconf closes.

The /etc/fstab files includes:

LABEL=/	        /
LABEL=/usr	/usr

The RedHat 6.2 /etc/fstab file includes:

/dev/sda1	/
/dev/sda2	/usr
Comment 1 Sherry Seskevich 2000-10-31 08:48:35 EST
FYI -- I tested this problem against the release version (2.2.17-4) of RedHat 
for Alpha and the problem still exists.

Thank you.
Comment 2 Matthieu Araman 2000-11-22 05:14:48 EST
label support in /etc/fstab was added to linuxconf in august (after the beta
feedback), 
see http://www.solucorp.qc.ca/changes.hc?projet=linuxconf&version=1.20
unfortunately, it was not incorporated by redhat at rh7.0 release time
You should upgrade to a newer linuxconf version to solve your problem

Note You need to log in before you can comment on or make changes to this bug.